WordPress.org

Ready to get started?Download WordPress

Plugin Directory

WP Post Encode

Easily include raw code in posts.

Does it work using the Visual Editor?

No, since this plugin uses custom quicktags it's recommended to use the HTML editor.

Do you provide support for the plugin?

Yes! Just drop a line on the plugin site in the comments section.

Requires: 2.7.1 or higher
Compatible up to: 3.8.3
Last Updated: 2014-5-8
Downloads: 1,041

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1